CVS build failure

Segin segin2005 at
Wed Jan 4 04:29:33 CST 2006

Robert Reif wrote:

> I am getting the following build error on RH9 with todays CVS:

Your problem is that you're using a Linux distro that is unsupported, 
unused, and obsolete. Might as well use Windows 95...

More information about the wine-devel mailing list